
Recursive	yes
FollowLinks	no

Hash		sha
IncludeAll

# Include the root directory (kernel's files)
<Directory />
  Recursive	no
</Directory>

# Basic directories (lib/lib32/lib64 are needed for the three ABIs that
# IRIX supports. If your system is old, you may remove lib64, or even lib32).
<Directory /bin>
</Directory>
<Directory /etc>
</Directory>
<Directory /lib>
</Directory>
<Directory /lib32>
</Directory>
<Directory /lib64>
</Directory>
<Directory /opt>
</Directory>
<Directory /sbin>
</Directory>
<Directory /stand>
</Directory>
<Directory /usr>
</Directory>

# freeware software is often re-installed. divide it
<Directory /usr/freeware>
</Directory>
<Directory /usr/freeware/etc>
</Directory>

# /usr/local usually contains user software, so divide even more blocks
<Directory /usr/local>
</Directory>
<Directory /usr/local/bin>
</Directory>
<Directory /usr/local/sbin>
</Directory>
<Directory /usr/local/share>
</Directory>
<Directory /usr/local/lib>
</Directory>
<Directory /usr/local/lib32>
</Directory>
<Directory /usr/local/lib64>
</Directory>
<Directory /usr/local/etc>
</Directory>
<Directory /usr/local/stow>
</Directory>

